Trimble
PDF Export RSS - Latest News


QuadriDCM 1.3.FP2.b

Released: February 2016

NB: To run QuadriDCM 1.3.FP2, you need Novapoint version 19.3x or newer.

Version 1.3.FP2.b

This update address issues with QuadriDCM installations that have SSL enabled and installations using Active Directory as user account source. This update also includes some improvements of the upgrade process that should ensure that upgrading from previous versions would be smooth and successful.

Last modified: 2016/02/05 15:57 by vn_no_lst
CC Attribution-NoDerivs 3.0 Unported License.